Not sure if this is the best place to ask but one of our vendors needs to
upgrade us to v9 of Pervasive before installing some software. Any known
problems with replacing the existing btrieve files on a OES/Netware 6.5 sp6
server with the new product? Any know compatibility problems?